﻿ul#topnav
{
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
    list-style: none;
    font-size: 12px;
    z-index: 0 !important;
   /* z-index: 100; */
}
ul#topnav li
{
    float: left;
    margin: 0;
    padding: 0;
    position:  relative; /*--Important--*/
    text-align: center;
    width: 160px;
   z-index: 100;
 
}
ul#topnav li a
{
    background: #FDFDFD url(/images/TopMenu1_Background.png) repeat-x bottom;
    float: left; /*text-indent: -9999px;--Push text off of page--*/
    height: 43px;
    line-height: 43px;
    width: 160px;
    color: #616161;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
 
}
ul#topnav li:hover a, ul#topnav li a:hover
{
    background: #FDFDFD url(/images/TopMenu1_Selected.png) repeat-x bottom;
}
/*--Hover State--*/
ul#topnav li .sub
{
    position: absolute; /*--Important--*/
    top: 43px;
   /* z-index: 100;*/ /*background: #344c00 url(sub_bg.png) repeat-x; --Background gradient--*/ /* padding: 5px 5px 5px 20px;*/
  
    float: left; /*--Bottom right rounded corner--*/ /*     -moz-border-radius-bottomright: 5px;     -khtml-border-radius-bottomright: 5px;     -webkit-border-bottom-right-radius: 5px; --Bottom left rounded corner--     -moz-border-radius-bottomleft: 5px;     -khtml-border-radius-bottomleft: 5px;     -webkit-border-bottom-left-radius: 5px;*/
    display: none; /*--Hidden for those with js turned off--*/
}

ul#topnav li .sub .SubMenuTopMiddleBG
{
    background: #FDFDFD url(/images/TopMenu1_SubMenuTop.png) repeat-x bottom;
    float: left;
}

ul#topnav li .sub .SubMenuContent
{
    padding: 10px;
}

ul#topnav li .sub .SubMenuBottomLeftBG
{
    background: transparent url(/images/TopMenu1_SubMenuBottomLeft.png) no-repeat bottom;
    width: 12px;
    height: 12px;
    float: left;
    
}
ul#topnav li .sub .SubMenuBottomMiddleBG
{
    background: transparent url(/images/TopMenu1_SubMenuBottomMiddle.png) repeat-x bottom;
    float: left;
    height: 12px;

}
ul#topnav li .sub .SubMenuBottomRightBG
{
    background: transparent url(/images/TopMenu1_SubMenuBottomRight.png) no-repeat bottom;
    width: 12px;
    height: 12px;
    float: left;
}
ul#topnav li .row
{
    /*--If needed to break out into rows--*/
    clear: both;
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
ul#topnav li .sub ul
{
    list-style: none;
    margin: 0;
    padding: 0;
    padding-top: 10px;
    width: 160px;
    float: left;
    padding-left: 5px; padding-right: 5px;
}
ul#topnav .sub ul li
{
    width: 100%; /*--Override parent list item--*/
    color: #000000;
    text-align: left;
 
}
ul#topnav .sub ul li h2
{
    /*--Sub nav heading style--*/
    padding: 0;
    margin: 0;
    font-size: 10px;
    font-weight: bold;   border-bottom: solid 1px #cccccc;
    
}
ul#topnav .sub ul li h2 a
{
    /*--Sub nav heading link style--*/
    padding: 0px 0;
    background-image: none;
    color: #006699;
    height: 25px;
    line-height: 12px;
    text-decoration: none;
    font-weight: bold;
}
ul#topnav .sub ul li h2 a:hover
{
    text-decoration: underline;
    color: #006699;
    background: none;
}
ul#topnav .sub ul li h2 a div
{
    margin: 0px 10px 0px 10px;
}

ul#topnav .sub ul li a
{
    float: none;
    text-indent: 0; /*--Override text-indent from parent list item--*/
    height: auto; /*--Override height from parent list item--*/
    line-height: normal;
    background: none;
    padding: 4px 0px 4px 0px;
    display: block;
    text-decoration: none;
    color: #474747;
    font-weight: normal;
    font-size: 12px;
    letter-spacing: 1.2;
    text-transform: none;
}
ul#topnav .sub ul li a div
{
    margin: 0px 10px 0px 10px;
}

ul#topnav .sub ul li a:hover
{
    text-decoration: none;
    color: White;
    background-color: #999999;
}
